package com.yidian.shenghuoquan.newscontent.wallet.ui

import com.yidian.common.XRouterPathConstants
import com.yidian.common.base.BaseActivity
import com.yidian.shenghuoquan.newscontent.databinding.ActivityWechatAuthBinding

/**
 * 微信授权
 */
class WeChatAuthActivity: BaseActivity<ActivityWechatAuthBinding>() {

  override fun createViewBinding(): ActivityWechatAuthBinding {
    return ActivityWechatAuthBinding.inflate(layoutInflater)
  }

  override fun getXPageName(): String {
    return XRouterPathConstants.WECHAT_AUTH
  }
}
